# исп офиц образ нгинкс

FROM nginx:latest


# копируем конфиг файлы в контейнер


COPY nginx/nginx.conf /etc/nginx/nginx.conf
COPY nginx/default.conf /etc/nginx/conf.d/default.conf

# копир содерж веб-прилож в контейнер


COPY ./app /usr/share/nginx/html


# отк порт для веб-сервера


EXPOSE 80

# Запускаем Nginx
CMD ["nginx", "-g", "daemon off;"]
